- name: Add python manifest facts packages
  ansible.builtin.package:
    name:
      - python{{ ansible_python_version | first | replace('2','') }}-lxml
    state: present

- name: Gather Emulab facts
  emulab.common.gather_emulab_facts: ""
